### Method

# Adw SidebarSection remove

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_section_remove (
      AdwSidebarSection* self,
      AdwSidebarItem* item
    )

#### Description [src]

Removes `item` from `self`.

Cannot be used while a model is bound via `adw_sidebar_section_bind_model()`.

Available since: 1.9

#### Parameters

`item`

  Type: `AdwSidebarItem`

  An item to remove.

  The data is owned by the caller of the method.